CREATE TABLE [dbo].[MIG_RT_SYS_STP](
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[SYSTEM_CMD_TEXT] [varchar](255) NOT NULL,
	[SKIP_STEP] [smallint] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	[EXEC_CMPLTD] [smallint] NOT NULL,
	[PRNS] [smallint] NOT NULL,
 CONSTRAINT [PK_MIG_RT_SYS_STP_IDX] PRIMARY KEY CLUSTERED 
(
	[ROUTE_ID] ASC,
	[STEP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


